Kerbal Space Program - Bug #9188

2 "and"s in the "Select the Pod" window of Advanced Construction tutorial

04/17/2016 07:43 PM - divstator

Status: Closed Start date: 04/17/2016
Severity: Unworthy % Done: 100%
Assignee: TriggerAu

Category: Gameplay

Target version: 1.2.0

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

"If you select the wrong part, click on it in the main view to pick it up, and and either drop it back over the Parts Toolbox or press

[Delete], then try again."

History

#1 - 07/17/2016 09:45 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/22/2016 06:29 AM - bewing
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

Extra word still exists in 1.1.3.

#3 - 07/23/2016 06:56 AM - TriggerAu
- Status changed from Updated to Confirmed

- Assignee set to TriggerAu

#5 - 10/14/2016 02:32 AM - Squelch
- Status changed from Confirmed to Ready to Test
- Target version set to 1.2.0

- % Done changed from 10 to 80

This should be fixed in KSP 1.2

#6 - 11/06/2016 07:51 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing. Issue was resolved in KSP 1.2.0.
